e16(1)

NAME
e16 - The Enlightenment DR16 window manager

SYNOPSIS
e16 [OPTION...]

DESCRIPTION
e16 is a window manager for the X Window System.

OPTIONS

-d, -display name
    Selects the X display to use.

-f, --fast
    Fast startup, i.e. skip the initial sliding blinds.

-h, --help
    Print usage summary and exit.

-p, --config-prefix prefix
    Set alternate configuration file name prefix.
    The default prefix is e_config-<host>-<display>.<screen>.
    Using this option it will be prefix-<screen>.

-P, --econfdir path
    Set user configuration directory. Default is ~/.e16.

-Q, --ecachedir path
    Set user cache directory. Default is ~/.e16/cache.

-s, --single screen
    Manage only the screen screen. By default e16 will manage all screens of the current display.

-S, --sm-client-id session-id
    Set session manager ID.

-t, --theme name
    Use specified theme, overriding the configuration setting.

-v, --verbose
    Show additional information (on stdout).

-V, --version
    Print e16 version and exit.

-w, --window widthxheight
    Start e16 running within a window. Mostly for debugging.

SEE ALSO
/usr/local/share/doc/e16/e16.html

AUTHORS
Kim Woelders